Bug 1661853 - [DDF] Incorrect/incomplete setoptions for ordering set constraint
Summary: [DDF] Incorrect/incomplete setoptions for ordering set constraint
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
medium
unspecified
Target Milestone: rc
: 8.0
Assignee: Steven J. Levine
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-24 03:41 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:58:01 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-12-24 03:41:40 UTC
Incorrect/incomplete setoptions for ordering set constraint

1. score is not a valid option for setoptions OR for options.

[root@rhel-8-0-3 ~]# pcs constraint order set dummy1 dummy2 setoptions score=500
Error: invalid option 'score', allowed options are: id, kind, symmetrical
[root@rhel-8-0-3 ~]# pcs constraint order set dummy1 dummy2 score=500
Error: invalid option 'score', allowed options are: action, require-all, role, sequential


2. The "kind" and "symmetrical" options are omitted from this list. See error output above, as well as the table here:
http://clusterlabs.org/pacemaker/doc/en-US/Pacemaker/2.0/html-single/Pacemaker_Explained/index.html#idm140330760660800

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/configuring_and_managing_high_availability_clusters/assembly_determining-resource-order.adoc-configuring-and-managing-high-availability-clusters#annotations:75b55d93-3a14-4a39-89aa-a3c486b58d4f


Note You need to log in before you can comment on or make changes to this bug.